Index: rom/bios.s
===================================================================
--- rom/bios.s	(revision f40a3096572fd1b0696a7f7c717464e68652e655)
+++ rom/bios.s	(revision 4f508e6879b14fc73a3587ac6cd023ca6262eae8)
@@ -3530,307 +3530,307 @@
 		dc.b	0,0
 		dc.w	0,0
-*
-		.endc
-*
-		.page
-*
-* brtable -- Baud rate setup table
-* -------    ---------------------
-brtable:	dc.b	BR_19K2		* 0 - 19200 baud
-		dc.b	BR_9600		* 1 -  9600 baud
-		dc.b	BR_4800		* 2 -  4800 baud
-		dc.b	BR_3600		* 3 -  3600 baud
-		dc.b	BR_2400		* 4 -  2400 baud
-		dc.b	BR_7200		* 5 -  7200 baud  (2000 on Atari)
-		dc.b	BR_1800		* 6 -  1800 baud
-		dc.b	BR_1200		* 7 -  1200 baud
-		dc.b	BR_600		* 8 -   600 baud
-		dc.b	BR_300		* 9 -   300 baud
-*
-* iortab -- iorec pointer table
-* ------    -------------------
-iortab:		dc.l	sr1iorec	* 0 - PRT Serial-1 Printer
-		dc.l	sr2iorec	* 1 - AUX Serial-2 Host
-		dc.l	sr2iorec	* 2 - CON Serial-2 Console
-*
+
+		.endc
+
+		.page
+
+| brtable -- Baud rate setup table
+| -------    ---------------------
+brtable:	dc.b	BR_19K2		| 0 - 19200 baud
+		dc.b	BR_9600		| 1 -  9600 baud
+		dc.b	BR_4800		| 2 -  4800 baud
+		dc.b	BR_3600		| 3 -  3600 baud
+		dc.b	BR_2400		| 4 -  2400 baud
+		dc.b	BR_7200		| 5 -  7200 baud  (2000 on Atari)
+		dc.b	BR_1800		| 6 -  1800 baud
+		dc.b	BR_1200		| 7 -  1200 baud
+		dc.b	BR_600		| 8 -   600 baud
+		dc.b	BR_300		| 9 -   300 baud
+
+| iortab -- iorec pointer table
+| ------    -------------------
+iortab:		dc.l	sr1iorec	| 0 - PRT Serial-1 Printer
+		dc.l	sr2iorec	| 1 - AUX Serial-2 Host
+		dc.l	sr2iorec	| 2 - CON Serial-2 Console
+
 		.ifne	BUCHLA
-*
-		dc.l	mc1iorec	* 3 - MC1 MIDI-1   MIDI port #1
-		dc.l	mc2iorec	* 4 - MC2 MIDI-2   MIDI port #2
-*
-		.endc
-*
-* aciatab -- iorec and ACIA pointer table
-* -------    ----------------------------
-aciatab:	dc.l	sr1iorec,SR1ACIA	* 0 - PRT Serial-1
-		dc.l	sr2iorec,SR2ACIA	* 1 - AUX Serial-2
-		dc.l	sr2iorec,SR2ACIA	* 2 - CON Serial-2
-*
+
+		dc.l	mc1iorec	| 3 - MC1 MIDI-1   MIDI port #1
+		dc.l	mc2iorec	| 4 - MC2 MIDI-2   MIDI port #2
+
+		.endc
+
+| aciatab -- iorec and ACIA pointer table
+| -------    ----------------------------
+aciatab:	dc.l	sr1iorec,SR1ACIA	| 0 - PRT Serial-1
+		dc.l	sr2iorec,SR2ACIA	| 1 - AUX Serial-2
+		dc.l	sr2iorec,SR2ACIA	| 2 - CON Serial-2
+
 		.ifne	BUCHLA
-*
-		dc.l	mc1iorec,MC1ACIA	* 3 - MC1 MIDI-1
-		dc.l	mc2iorec,MC2ACIA	* 4 - MC2 MIDI-2
-*
-		.endc
-*
-		.page
-*
+
+		dc.l	mc1iorec,MC1ACIA	| 3 - MC1 MIDI-1
+		dc.l	mc2iorec,MC2ACIA	| 4 - MC2 MIDI-2
+
+		.endc
+
+		.page
+
 		.ifne	BUCHLA
-*
-* pbpbtab -- Prototype BPB data table  (BPS..NHID)  19 bytes per entry
-* -------    ---------------------------------------------------------
-*
-* 0 -- 40 tracks, single sided (180K)
-*
-pbpbtab:	dc.b	$00,$02,$01,$01,$00,$02,$40,$00
-		dc.b	$68,$01,$FC,$02,$00,$09,$00,$01
-		dc.b	$00,$00,$00
-*
-* 1 -- 40 tracks, double sided (360K)
-*
-		dc.b	$00,$02,$02,$01,$00,$02,$70,$00
-		dc.b	$D0,$02,$FD,$02,$00,$09,$00,$02
-		dc.b	$00,$00,$00
-*
-* 2 -- 80 tracks, single sided (360K)
-*
-		dc.b	$00,$02,$02,$01,$00,$02,$70,$00
-		dc.b	$D0,$02,$F8,$05,$00,$09,$00,$01
-		dc.b	$00,$00,$00
-*
-* 3 -- 80 tracks, double sided (720K)
-*
-		dc.b	$00,$02,$02,$01,$00,$02,$70,$00
-		dc.b	$A0,$05,$F9,$05,$00,$09,$00,$02
-		dc.b	$00,$00,$00
-*
-* VSDD initialization table
-*
+
+| pbpbtab -- Prototype BPB data table  (BPS..NHID)  19 bytes per entry
+| -------    ---------------------------------------------------------
+
+| 0 -- 40 tracks, single sided (180K)
+
+pbpbtab:	dc.b	0x00,0x02,0x01,0x01,0x00,0x02,0x40,0x00
+		dc.b	0x68,0x01,0xFC,0x02,0x00,0x09,0x00,0x01
+		dc.b	0x00,0x00,0x00
+
+| 1 -- 40 tracks, double sided (360K)
+
+		dc.b	0x00,0x02,0x02,0x01,0x00,0x02,0x70,0x00
+		dc.b	0xD0,0x02,0xFD,0x02,0x00,0x09,0x00,0x02
+		dc.b	0x00,0x00,0x00
+
+| 2 -- 80 tracks, single sided (360K)
+
+		dc.b	0x00,0x02,0x02,0x01,0x00,0x02,0x70,0x00
+		dc.b	0xD0,0x02,0xF8,0x05,0x00,0x09,0x00,0x01
+		dc.b	0x00,0x00,0x00
+
+| 3 -- 80 tracks, double sided (720K)
+
+		dc.b	0x00,0x02,0x02,0x01,0x00,0x02,0x70,0x00
+		dc.b	0xA0,0x05,0xF9,0x05,0x00,0x09,0x00,0x02
+		dc.b	0x00,0x00,0x00
+
+| VSDD initialization table
+
 		.even
-*
-vsddtab:	dc.w	$8252		* R0	Mode word 0
-		dc.w	$E474		* R1	Mode word 1
-		dc.w	$0006		* R2	Register window base
-		dc.w	$0100		* R3	Data window base
-		dc.w	$0000		* R4	Data length mask
-		dc.w	$0000		* R5	Data segment base
-		dc.w	$0001		* R6	Priority access count
-		dc.w	$0040		* R7	ODT base
-		dc.w	$0080		* R8	AT base
-		dc.w	$0010		* R9	CLT base
-		dc.w	$0011		* R10	CG bases
-		dc.w	$0000		* R11	AT counter  (R/O)
-*
-		dc.w	$0C08		* R12	HC0 =  3, VC0 =   8
-		dc.w	$140A		* R13	HC1 =  5, VC1 =  10
-		dc.w	$9568		* R14	HC2 = 37, VC2 = 360
-		dc.w	$A16A		* R15	HC3 = 40, VC3 = 362
-*
-vsddit01:	dc.w	$8253		* R0 with UCF = 1, DEN = 0
-vsddit02:	dc.w	$825B		* R0 with UCF = 1, DEN = 1
-*
-		.page
-*
-* analog processor input state table
-*
-api_tab:	dc.b	0,1,1,1,1,1,1,1,1,1	* 0..9
-		dc.b	1,1,1,1,1,1,1,1,1,1	* 10..19
-		dc.b	1,1,1,1,1		* 20..24
-		dc.b	3,3,3,3,3		* 25..29
-		dc.b	3,3,3,3,3,3,3,3,3	* 30..38
-		dc.b	5			* 39
-		dc.b	5,5,5,5,5,5,5,5,5,5	* 40..49
-		dc.b	5,5,5			* 50..52
-		dc.b	3,3,3,3,3,3,3		* 53..59
-		dc.b	5,5,5,5,5,5,5,5,5,5	* 60..69
-		dc.b	5,5,5			* 70..72
-		dc.b	6,6,6,6,6,6,6		* 73..79
-		dc.b	6,6,6			* 80..82
-*
+
+vsddtab:	dc.w	0x8252		| R0	Mode word 0
+		dc.w	0xE474		| R1	Mode word 1
+		dc.w	0x0006		| R2	Register window base
+		dc.w	0x0100		| R3	Data window base
+		dc.w	0x0000		| R4	Data length mask
+		dc.w	0x0000		| R5	Data segment base
+		dc.w	0x0001		| R6	Priority access count
+		dc.w	0x0040		| R7	ODT base
+		dc.w	0x0080		| R8	AT base
+		dc.w	0x0010		| R9	CLT base
+		dc.w	0x0011		| R10	CG bases
+		dc.w	0x0000		| R11	AT counter  (R/O)
+
+		dc.w	0x0C08		| R12	HC0 =  3, VC0 =   8
+		dc.w	0x140A		| R13	HC1 =  5, VC1 =  10
+		dc.w	0x9568		| R14	HC2 = 37, VC2 = 360
+		dc.w	0xA16A		| R15	HC3 = 40, VC3 = 362
+
+vsddit01:	dc.w	0x8253		| R0 with UCF = 1, DEN = 0
+vsddit02:	dc.w	0x825B		| R0 with UCF = 1, DEN = 1
+
+		.page
+
+| analog processor input state table
+
+api_tab:	dc.b	0,1,1,1,1,1,1,1,1,1	| 0..9
+		dc.b	1,1,1,1,1,1,1,1,1,1	| 10..19
+		dc.b	1,1,1,1,1		| 20..24
+		dc.b	3,3,3,3,3		| 25..29
+		dc.b	3,3,3,3,3,3,3,3,3	| 30..38
+		dc.b	5			| 39
+		dc.b	5,5,5,5,5,5,5,5,5,5	| 40..49
+		dc.b	5,5,5			| 50..52
+		dc.b	3,3,3,3,3,3,3		| 53..59
+		dc.b	5,5,5,5,5,5,5,5,5,5	| 60..69
+		dc.b	5,5,5			| 70..72
+		dc.b	6,6,6,6,6,6,6		| 73..79
+		dc.b	6,6,6			| 80..82
+
 		.even
-*
-* analog processor state transfer vector
-*
+
+| analog processor state transfer vector
+
 api_tv:		dc.l	api_s0,api_s1,api_s2,api_s3
 		dc.l	api_s4,api_s5,api_s6
-*
-		.endc
-*
-		.page
-*************************************************************************
-* 									*
-* 			RAM storage definitions				*
-*			-----------------------				*
-*************************************************************************
-*
+
+		.endc
+
+		.page
+|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
+| 									|
+| 			RAM storage definitions				|
+|			-----------------------				|
+|||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||||
+
 		.bss
 		.even
-*
-* RAM data area
-* -------------
-* WARNING:
-* --------
-* The variables from timevec through rsarea are permanently assigned so
-* that we can link to certain bios variables without having to link to the
-* bios object file itself.  Some of these get defined in hwdefs.s and in
-* hwdefs.s so beware of changing them.
-*
-timevec:	ds.l	1		* System timer trap vector
-critvec:	ds.l	1		* Critical error handler vector
-termvec:	ds.l	1		* Process terminate hook vector
-resvec3:	ds.l	1		* Reserved vector 3
-resvec4:	ds.l	1		* Reserved vector 4
-resvec5:	ds.l	1		* Reserved vector 5
-resvec6:	ds.l	1		* Reserved vector 6
-resvec7:	ds.l	1		* Reserved vector 7
-*
-fc_sw:		ds.w	1		* Frame clock switch (<0=dn, 0=off, >0=up)
-fc_val:		ds.l	1		* Frame clock value  (0..FCMAX)
-*
-_wzcrsh:	ds.w	1		* Crash area: flag for ROMP
-_crshsr:	ds.w	1		* Crash area: SR
-_crshpc:	ds.l	1		* Crash area: PC
-_crshsp:	ds.l	1		* Crash area: SP
-_crshus:	ds.l	1		* Crash area: USP
-_crshvc:	ds.l	1		* Crash area: vector # in MS byte
-_crshrg:	ds.l	16		* Crash area: registers
-_crshst:	ds.w	16		* Crash area: top 16 words of stack
-*
-* The area from biosram to SSTACK-1 is cleared on reset.
-* ------------------------------------------------------
-biosram		.equ	*		* Start of BIOS RAM variables
-*
+
+| RAM data area
+| -------------
+| WARNING:
+| --------
+| The variables from timevec through rsarea are permanently assigned so
+| that we can link to certain bios variables without having to link to the
+| bios object file itself.  Some of these get defined in hwdefs.s and in
+| hwdefs.s so beware of changing them.
+
+timevec:	ds.l	1		| System timer trap vector
+critvec:	ds.l	1		| Critical error handler vector
+termvec:	ds.l	1		| Process terminate hook vector
+resvec3:	ds.l	1		| Reserved vector 3
+resvec4:	ds.l	1		| Reserved vector 4
+resvec5:	ds.l	1		| Reserved vector 5
+resvec6:	ds.l	1		| Reserved vector 6
+resvec7:	ds.l	1		| Reserved vector 7
+
+fc_sw:		ds.w	1		| Frame clock switch (<0=dn, 0=off, >0=up)
+fc_val:		ds.l	1		| Frame clock value  (0..FCMAX)
+
+_wzcrsh:	ds.w	1		| Crash area: flag for ROMP
+_crshsr:	ds.w	1		| Crash area: SR
+_crshpc:	ds.l	1		| Crash area: PC
+_crshsp:	ds.l	1		| Crash area: SP
+_crshus:	ds.l	1		| Crash area: USP
+_crshvc:	ds.l	1		| Crash area: vector # in MS byte
+_crshrg:	ds.l	16		| Crash area: registers
+_crshst:	ds.w	16		| Crash area: top 16 words of stack
+
+| The area from biosram to SSTACK-1 is cleared on reset.
+| ------------------------------------------------------
+biosram:				| Start of BIOS RAM variables
+
 		.ifne	BUCHLA
-*
-_hz_1k:		ds.l	1		* 1000 Hz clock
-_hz_200:	ds.l	1		* 200 Hz clock
-frclock:	ds.l	1		* 50 Hz clock
-t1count:	ds.w	1		* Timer 1 count
-t2count:	ds.w	1		* Timer 2 count
-t3count:	ds.w	1		* Timer 3 count
-*
-seekrate:	ds.w	1		* Seek rate
-cdev:		ds.w	1		* Current drive
-ctrack:		ds.w	1		* Current track
-csect:		ds.w	1		* Current sector
-cside:		ds.w	1		* Current side
-ccount:		ds.w	1		* Current sector count
-spt:		ds.w	1		* Sectors per track
-interlv:	ds.w	1		* Sector interleave count
-virgin:		ds.w	1		* Initial formatting data
-deferr:		ds.w	1		* Default error number
-curerr:		ds.w	1		* Current error number
-*
-cdma:		ds.l	1		* Current DMA address
-edma:		ds.l	1		* Ending DMA address
-tmpdma:		ds.l	1		* Temporary DMA address
-*
-		.endc
-*
-rseed:		ds.l	1		* Random number seed
-*
-savptr:		ds.l	1		* Pointer to register save area
-*
-_rsflag:	ds.l	1		* Register save area overflow flag
-		ds.l	18*32		* Register save area  (32 levels)
-rsarea:		ds.l	1		* Dummy long word at top of save area
-*
-* ***** end of the permanently assigned bios variables *****
-*
-		.page
-*
+
+_hz_1k:		ds.l	1		| 1000 Hz clock
+_hz_200:	ds.l	1		| 200 Hz clock
+frclock:	ds.l	1		| 50 Hz clock
+t1count:	ds.w	1		| Timer 1 count
+t2count:	ds.w	1		| Timer 2 count
+t3count:	ds.w	1		| Timer 3 count
+
+seekrate:	ds.w	1		| Seek rate
+cdev:		ds.w	1		| Current drive
+ctrack:		ds.w	1		| Current track
+csect:		ds.w	1		| Current sector
+cside:		ds.w	1		| Current side
+ccount:		ds.w	1		| Current sector count
+spt:		ds.w	1		| Sectors per track
+interlv:	ds.w	1		| Sector interleave count
+virgin:		ds.w	1		| Initial formatting data
+deferr:		ds.w	1		| Default error number
+curerr:		ds.w	1		| Current error number
+
+cdma:		ds.l	1		| Current DMA address
+edma:		ds.l	1		| Ending DMA address
+tmpdma:		ds.l	1		| Temporary DMA address
+
+		.endc
+
+rseed:		ds.l	1		| Random number seed
+
+savptr:		ds.l	1		| Pointer to register save area
+
+_rsflag:	ds.l	1		| Register save area overflow flag
+		ds.l	18|32		| Register save area  (32 levels)
+rsarea:		ds.l	1		| Dummy long word at top of save area
+
+| ||||| end of the permanently assigned bios variables |||||
+
+		.page
+
 		.ifne	BUCHLA
-*
-acctim:		ds.l	2		* Accumulated disk time table
-maxactim:	ds.l	1		* Maximum acctim value
-hdv_init:	ds.l	1		* Disk init vector
-hdv_bpb:	ds.l	1		* Disk get bpb vector
-hdv_rw:		ds.l	1		* Disk r/w vector
-hdv_boot:	ds.l	1		* Disk boot vector
-hdv_mchg:	ds.l	1		* Disk media change vector
-drvbits:	ds.l	1		* Drive map bits
-dskbufp:	ds.l	1		* Disk buffer pointer
-		.page
-nflops:		ds.w	1		* Number of drives
-disknum:	ds.w	1		* Current disk number
-booted:		ds.w	1		* Most recent boot device or -1
-flock:		ds.w	1		* Floppy semaphore
-fverify:	ds.w	1		* Floppy verify flag
-*
-tdiv1:		ds.w	1		* Timer divider 1  (divides _hz_1k)
-tdiv2:		ds.w	1		* Timer divider 2  (divides _hz_200)
-*
-retrycnt:	ds.w	1		* Re-try count
-wpstatus:	ds.w	1		* Write protect status table
-wplatch:	ds.w	1		* Write protect latch table
-bootdev:	ds.w	1		* Boot device number
-*
-motoron:	ds.w	1		* Motor-on flag
-deslflag:	ds.w	1		* Drive deselect flag
-*
-		.endc
-*
-flpsrsv:	ds.w	1		* Status register save area
-flpregs:	ds.l	16		* Register save area
-*
+
+acctim:		ds.l	2		| Accumulated disk time table
+maxactim:	ds.l	1		| Maximum acctim value
+hdv_init:	ds.l	1		| Disk init vector
+hdv_bpb:	ds.l	1		| Disk get bpb vector
+hdv_rw:		ds.l	1		| Disk r/w vector
+hdv_boot:	ds.l	1		| Disk boot vector
+hdv_mchg:	ds.l	1		| Disk media change vector
+drvbits:	ds.l	1		| Drive map bits
+dskbufp:	ds.l	1		| Disk buffer pointer
+		.page
+nflops:		ds.w	1		| Number of drives
+disknum:	ds.w	1		| Current disk number
+booted:		ds.w	1		| Most recent boot device or -1
+flock:		ds.w	1		| Floppy semaphore
+fverify:	ds.w	1		| Floppy verify flag
+
+tdiv1:		ds.w	1		| Timer divider 1  (divides _hz_1k)
+tdiv2:		ds.w	1		| Timer divider 2  (divides _hz_200)
+
+retrycnt:	ds.w	1		| Re-try count
+wpstatus:	ds.w	1		| Write protect status table
+wplatch:	ds.w	1		| Write protect latch table
+bootdev:	ds.w	1		| Boot device number
+
+motoron:	ds.w	1		| Motor-on flag
+deslflag:	ds.w	1		| Drive deselect flag
+
+		.endc
+
+flpsrsv:	ds.w	1		| Status register save area
+flpregs:	ds.l	16		| Register save area
+
 		.ifne	BUCHLA
-*
-dsb0:		ds.l	1		* Drive A DSB
-dsb1:		ds.l	1		* Drive B DSB
-*
-dskmode:	ds.b	2		* Disk change mode table
-dskerrs:	ds.w	2		* Disk error code table
-drvbpbs:	ds.w	16*2		* Disk BPB save area
-*
-		.endc
-*
-		.page
-*
-sr1iorec:	ds.b	IORECLN		* Serial-1 iorec structure
-sr2iorec:	ds.b	IORECLN		* Serial-2 iorec structure
-*
+
+dsb0:		ds.l	1		| Drive A DSB
+dsb1:		ds.l	1		| Drive B DSB
+
+dskmode:	ds.b	2		| Disk change mode table
+dskerrs:	ds.w	2		| Disk error code table
+drvbpbs:	ds.w	16|2		| Disk BPB save area
+
+		.endc
+
+		.page
+
+sr1iorec:	ds.b	IORECLN		| Serial-1 iorec structure
+sr2iorec:	ds.b	IORECLN		| Serial-2 iorec structure
+
 		.ifne	BUCHLA
-*
-mc1iorec:	ds.b	IORECLN		* MIDI-1 iorec structure
-mc2iorec:	ds.b	IORECLN		* MIDI-2 iorec structure
-*
-		.endc
-*
-sr1ibuf:	ds.b	SR1IBS		* Serial-1 input buffer
-sr1obuf:	ds.b	SR1OBS		* Serial-1 output buffer
-sr2ibuf:	ds.b	SR2IBS		* Serial-2 input buffer
-sr2obuf:	ds.b	SR2OBS		* Serial-2 output buffer
-*
+
+mc1iorec:	ds.b	IORECLN		| MIDI-1 iorec structure
+mc2iorec:	ds.b	IORECLN		| MIDI-2 iorec structure
+
+		.endc
+
+sr1ibuf:	ds.b	SR1IBS		| Serial-1 input buffer
+sr1obuf:	ds.b	SR1OBS		| Serial-1 output buffer
+sr2ibuf:	ds.b	SR2IBS		| Serial-2 input buffer
+sr2obuf:	ds.b	SR2OBS		| Serial-2 output buffer
+
 		.ifne	BUCHLA
-*
-mc1ibuf:	ds.b	MC1IBS		* MIDI-1 input buffer
-mc1obuf:	ds.b	MC1OBS		* MIDI-1 output buffer
-mc2ibuf:	ds.b	MC2IBS		* MIDI-2 input buffer
-mc2obuf:	ds.b	MC2OBS		* MIDI-2 output buffer
-*
-api_inp:	ds.b	1		* Analog processor input byte
-api_bug:	ds.b	1		* Analog processor signal # "bug trap"
-api_sv:		ds.b	1		* Analog processor state
-api_svb:	ds.b	1		* Analog processor state "bug trap"
-*
+
+mc1ibuf:	ds.b	MC1IBS		| MIDI-1 input buffer
+mc1obuf:	ds.b	MC1OBS		| MIDI-1 output buffer
+mc2ibuf:	ds.b	MC2IBS		| MIDI-2 input buffer
+mc2obuf:	ds.b	MC2OBS		| MIDI-2 output buffer
+
+api_inp:	ds.b	1		| Analog processor input byte
+api_bug:	ds.b	1		| Analog processor signal # "bug trap"
+api_sv:		ds.b	1		| Analog processor state
+api_svb:	ds.b	1		| Analog processor state "bug trap"
+
 		.even
-*
-api_sig:	ds.b	1		* Analog signal number
-api_val:	ds.b	1		* Analog value
-*
-api_fi:		ds.l	1		* Analog processor FIFO input pointer
-api_fo:		ds.l	1		* Analog processor FIFO output pointer
-api_fum:	ds.w	APISIZE		* Analog processor FIFO
-api_fe		.equ	*		* End of analog processor FIFO
-*
-		.endc
-*
+
+api_sig:	ds.b	1		| Analog signal number
+api_val:	ds.b	1		| Analog value
+
+api_fi:		ds.l	1		| Analog processor FIFO input pointer
+api_fo:		ds.l	1		| Analog processor FIFO output pointer
+api_fum:	ds.w	APISIZE		| Analog processor FIFO
+api_fe:					| End of analog processor FIFO
+
+		.endc
+
 		.even
-*
-basepage:	ds.l	64		* Pseudo base page
-*
-buffer:		ds.b	1024		* Default disk buffer
-*
-biostop		.equ	*		* End of BIOS RAM
-*
+
+basepage:	ds.l	64		| Pseudo base page
+
+buffer:		ds.b	1024		| Default disk buffer
+
+biostop:				| End of BIOS RAM
+
 		.end
